from core.storage.db import engine
from models import users, roles, recharge

# 映射模型表
users.Base.metadata.create_all(bind=engine)
roles.Base.metadata.create_all(bind=engine)
recharge.Base.metadata.create_all(bind=engine)
